* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

ul{
    list-style: none;
}

a{
    text-decoration: none;
    color: inherit;
}
a:hover,
a:focus{
    color: orange;
    transition: color 0.5s;
}


body{
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 160px;
    text-align: center;
}

.header{
    background-color: rgb(177, 229, 179);
    position: fixed;
    width: 100%;
    top: 0;
} 

.header_content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px;
    height: 60px;
}

.nav{ 
 transition: all 0.4s ease-in-out;
}

.logo{
    color: black;
    font-size: 23px;
    letter-spacing: -1.5px;
    font-weight: 500;

}


.nav_list{
 display: flex;
 column-gap: 40px;
}



.nav_link{
 color: rgba(0, 0, 0, 0.60);
 font-size: 15px;
 transition: all 0.5s ease-in;
}

.nav_link:hover,
.nav_link:focus {
    color: rgba(0, 0, 0, 1);

}
.hamburger{
    display: none;
    cursor: pointer;

}

.bar{
 list-style: none;
 height: 2px;
 width: 27px;
 background:  black;
 margin: 5px 0;
 opacity: 0.8;
 transition: all 0.3s ease-in-out;
}
.nav_open{
    transform: translate(0) !important;
}
.hamburger_open .bar:nth-child(1){
    transform: translateY(7px) rotate(45deg);
}
.hamburger_open .bar:nth-child(2){
 opacity: 0;
}
.hamburger_open .bar:nth-child(3){
  transform: translateY(-7px) rotate(-45deg) ;
}
.title{
    display: grid;
    place-items: center;
    background-color: red;
    height: 90px
}
h1{
    background-color: red;
    text-align: center;
    color: yellow;
}
h2{
    padding-bottom: 20px;
}
p{
    padding-bottom: 20px;
}
@media(max-width: 400px){
   .nav{
    position: fixed;
    top: 60px; 
    left: 0;
   background-color: rgb(177, 229, 179);
    width: 100%;
    padding: 10px 0 25px;
    transform: translateX(-100%);
   }
   .nav_list{
     flex-direction: column;
     align-items: center;
     row-gap: 20px;
   }
   .nav_link{
    font-size: 14px;
   }

   .hamburger{
    display: block;

   }
}

.reddead2{
    background-color: #e9c8c8; 
    border-radius: 10px;
    padding: 15px;
    box-shadow: 5px 5px 10px #888888;
}

#gametitle img{
  width: 100%;
}
#gametitle{
     display: grid;
    grid-template-columns: auto auto;
    column-gap: 20px ;
}
 
#gametitle p{
    background-color: white; 
    border-radius: 10px;
    padding: 15px;
}
